How to install pyliblo-utils on Debian 9 (Stretch)